en

‫ انتشار اصلاحيه هاي ادوب

شماره: IRCNE2015082600
تاريخ:05/21 /94
 
شركت ادوب تعدادي آسيب پذيري امنيتي را در فلش پلير اصلاح كرده است. اين شركت در راهنمايي امنيتي روز سه شنبه اعلام كرد كه به روز رساني هاي منتشر شده آسيب پذيري هاي امنيتي را برطرف مي كند كه مي تواند به طور بالقوه به مهاجم اجازه دهد تا كنترل سيستم آلوده را در اختيار بگيرد.
آسيب پذيري هاي موجود در فلش مي تواند منجر به اجراي كد شود و به مهاجمان اجازه دهد تا كدي مخرب را اجرا نمايند.
به كاربراني كه در حال اجراي فلش پلير بر روي ويندوز و OS X مي باشند توصيه مي شود تا به نسخه 18.0.0.232 به روز رساني نمايند و كاربران لينوكس بايد فلش پلير را به نسخه 11.2.202.508 ارتقاء دهند.
فلش تعبيه شده در گوگل كروم، IE بر روي ويندزو 8 و نسخه هاي پيش از آن و Edge بر روي ويندوز 10 به طور خودكار به نسخه اصلاح شده به روز رساني مي شود.



The Wall

No comments
You need to sign in to comment